This extension was generated by the Extension Wizard at
http://ted.mielczarek.org/code/mozilla/extensionwiz/ .
This extension is compatible only with Firefox 1.5 and
above.  Most of the files in this package are based on
the 'helloworld' extension from the Mozillazine Knowledge Base.

You can build an XPI for installation by running the
build.sh script located in this folder.  For development
you should do the following:
  1. Unzip the entire contents of this package to somewhere,
	       e.g, c:\dev or /home/user/dev
  2. Put the full path to the folder (e.g. c:\dev\bonjour4firefox on
     Windows, /home/user/dev/bonjour4firefox on Linux) in a file named
     bonjour4firefox@apple.com and copy that file to
     [your profile folder]\extensions\
  3. Restart Firefox.

For more information, see the Mozillazine Knowledge Base:
http://kb.mozillazine.org/Getting_started_with_extension_development

-Ted Mielczarek <ted.mielczarek@gmail.com>
